<?php 
   
$PID = "input_minibar";
$SC = $_SERVER["SCRIPT_NAME"];

require_once("lib/dbconn.php");
require_once("lib/form.php");
require_once("lib/functions.php");
$jnsTrans = "BAR";
$judul = "Mini Bar";
$laay = "004";

include "input_layanan.php";
?>


   